<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Abstract" tests="5" time="0.001875442" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0001_should have tags" time="8.5609e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should put serializers first" time="0.000800429" assertions="1">
  </testcase>
  <testcase name="test_0005_should raise not implemented on print_collection" time="8.4393e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should filter formatters with incompatible tags" time="0.00026059" assertions="1">
  </testcase>
  <testcase name="test_0003_should keep compatible formatters" time="0.000450116" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
